@font-face
{
	font-family: Suplexmentary;
	src: url('Suplexmentary_Comic_NC.ttf');
}

body
{
	padding: 0px;
	margin: 0px;
	background-image: url("//images.mariouniversalis.fr/designs/original/fond.png");
	font-size: 15px;
}

a img
{
	border: 0px;
	text-decoration: none;
}

img.miniature
{
	width: 45px;
	height: auto;
}

#splash
{
	background-image: url("//images.mariouniversalis.fr/designs/original/menu.png");
	width: 100%;
	position: fixed;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	display: none;
}

#splash #contenu_splash, .jConfirmWindow
{
	width: 500px;
	height: 300px;
	background-color: #fff;
	background-image: url("//images.mariouniversalis.fr/designs/original/connecter.png");
	background-repeat: repeat;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -150px;
	border: 3px solid #000;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.jConfirmWindow
{
	height: auto;
	min-height: 150px;
	background-position: bottom;
	z-index: 10000;
}

#splash #contenu_splash:before, .jConfirmWindow:before
{
	content: url('//images.mariouniversalis.fr/designs/original/_connecter.png');
	position: absolute;
	top: -40px;
	left: -40px;
}

#splash #contenu_splash h2, .jConfirmTitle
{
	width: 200px;
	margin:auto;
	background-color: rgba(255,255,255,0.8);
	border: 3px solid #000;
	border-top: 0px;
	text-align: center;
	line-height: normal;
	-moz-border-radius-bottomleft: 20px; 
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-left-radius: 20px; 
	-webkit-border-bottom-right-radius: 20px; 
	border-bottom-left-radius: 20px; 
	border-bottom-right-radius: 20px; 
}

#jConfirmSplash
{
	background-image: url("//images.mariouniversalis.fr/designs/original/fond.png");
}

.jConfirmTitle
{
	font-size: 20px;
}

#splash #contenu_splash #splash_form, .jConfirmMessage
{
	width: 80%;
	margin: auto;
	line-height: 30px;
}

.jConfirmMessage
{
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	margin-top: 12px;
    max-height: 300px;
    overflow: auto;
}

.jConfirmMessage .petit {
    font-size: 14px;
}

#splash #contenu_splash #splash_form #form_connexion
{
	line-height: 55px;
}

#splash #contenu_splash #splash_form label
{
	font-weight: bold;
	text-decoration: underline;
	float: left;
	width: 150px;
	font-size: 20px;
	cursor: pointer;
}

#splash #contenu_splash #splash_form label[for='connexionAuto']
{
	font-size: 90%;
}

#splash #contenu_splash #splash_form  input[type='text'], #splash #contenu_splash #splash_form  input[type='password'], #splash #contenu_splash #splash_form  select
{
	height: 20px;
	width: 60%;
	border: 2px solid #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#splash #contenu_splash #splash_form  select
{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#splash #contenu_splash #splash_form #form_connexion input[type='text'], #splash #contenu_splash #splash_form #form_connexion input[type='password']
{
	padding: 5px;
	padding-left: 35px;
	background-color: rgba(255,255,255,0.8);
	background-image: url('//images.mariouniversalis.fr/designs/original/login.png');
	background-repeat: no-repeat;
	background-position: left center;
	height: 32px;
	width: 200px;
	font-size: 20px;
	overflow: hidden;
	border: 2px solid #000;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#splash #contenu_splash #splash_form #form_connexion input[type='password']
{
	background-image: url('//images.mariouniversalis.fr/designs/original/password.png');
}

#splash #contenu_splash #splash_form #form_connexion input[type='text']:focus, #splash #contenu_splash #splash_form #form_connexion  input[type='password']:focus
{
	background-color: rgba(232,232,255,0.8);
}

#splash #contenu_splash #splash_form #form_connexion .checkBoxNormal, #splash #contenu_splash #splash_form #form_connexion .checkBoxChecked
{
	width: 32px;
	height: 32px;
	background-color: rgba(232,232,255,0.8);
	background-image: url('//images.mariouniversalis.fr/designs/original/checkBox.png');
	background-position: top;
	border: 2px solid #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#splash #contenu_splash #splash_form #form_connexion .checkBoxChecked {background-position: bottom;}

.valider, .annuler, .jConfirmValidButton, .jConfirmCancelButton
{
	width: 107px;
	height: 35px;
	background-color: transparent;
	background-image: url('//images.mariouniversalis.fr/designs/original/valider.png');
	background-position: top;
	border: 0px;
	cursor: pointer;
}

.jConfirmValidButton, .jConfirmCancelButton
{
	margin-right: 15px;
    color: transparent;
}

.jConfirmButtonsContainer
{
	text-align: right;
	float: right;
}

.annuler,.jConfirmCancelButton{background-image: url('//images.mariouniversalis.fr/designs/original/annuler.png');}

.valider:hover, .valider:focus, .annuler:hover, .annuler:focus, .jConfirmCancelButton:hover, .jConfirmCancelButton:focus, .jConfirmValidButton:hover, .jConfirmValidButton:focus
{
	background-position: bottom;
}

.petit
{
	font-size: 10px;
}

#splash div form .conteneur_boutons, .float_right
{
	float: right;
}

form fieldset
{
	line-height: 30px;
	margin: auto;
	margin-bottom: 20px;
	width: 85%;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

form fieldset legend
{
	font-weight: bold;
	color: #fff;
	margin-left: 20px;
}

form fieldset label
{
    cursor: pointer;
    font-weight: bold;
    display: inline-block;
    width: 150px;
}

form fieldset input, form fieldset select{width: 200px;}

form fieldset input[type="checkbox"], form fieldset input[type="submit"]{width: auto;}

form input[name="filtreEdition"] + label {
	width: auto;
}

input[type="button"]{cursor: pointer;}
input[type="button"]:disabled{cursor: default;}

.float_left, .icone
{
	float: left;
}

.center
{
	text-align: center;
}

.icone
{
	margin: 15px;
}

#conteneur
{
	max-width: 1014px;
	min-height: 1500px;
	border: 5px solid #300079;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url("//images.mariouniversalis.fr/designs/original/conteneur.png");
	position: relative;
}

#header, #header2, #footer, #menu
{
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 148px;
	background-image: url("//images.mariouniversalis.fr/designs/original/header1.png");
	background-repeat: no-repeat;
}

#header2
{
	z-index: 99;
	left: auto;
	right: 0px;
	width: 241px;
	height: 249px;
	background-image: url("//images.mariouniversalis.fr/designs/original/header2.png");
}

#header a, #header a:visited
{
	text-decoration: none;
	border: 0px;
	display: block;
	width: 100%;
	height: 100%;
}

#header2 a, #header2 a:visited
{
	position: absolute;
	right: 0px;
	width: 145px;
	height: 208px;
}

#footer
{
	top: auto;
	bottom: 0px;
	background-image: url("//images.mariouniversalis.fr/designs/original/footer.png");
	width: 508px;
	height: 88px;
	z-index: 0;
}

#footer p
{
	font-size: 80%;
	width: 88%;
	padding: 10px;
}

#menu-show
{
	display: none;
}

#menu
{
	left: auto;
	right: 0px;
	z-index: 50;
	width: 144px;
	height: 100%;
	font-weight: bold;
	border-left: 5px solid #300079;
	background-image: url("//images.mariouniversalis.fr/designs/original/menu.png");
	background-repeat: repeat;
}

#menu>h2:first-child
{
	margin-top: 250px;
}

#menu h2
{
	height: 28px;
	position: relative;
	padding-left: 37px;
	margin-left: -15px;
	margin-right: -5px;
	border: 5px solid #300079;
	border-right: 0px;
	color: #000;
	text-shadow: 0 0 5px #fff, 0 0 5px #fff;
	font-family: 'Trebuchet MS', 'Arial';
	font-size: 21px;
	background-image: url('//images.mariouniversalis.fr/designs/original/fond.png');
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius-bottomleft: 20px; 
	-moz-border-radius-topleft: 20px;
	-webkit-border-bottom-left-radius: 20px; 
	-webkit-border-top-left-radius: 20px; 
	border-bottom-left-radius: 20px; 
	border-top-left-radius: 20px; 
}

#menu h2:before
{
	content: url('//images.mariouniversalis.fr/designs/original/menu_mario.png');
	position: absolute;
	left: -2px;
	top: -2px;
}

#menu #menu_site:before {content: url('//images.mariouniversalis.fr/designs/original/menu_site.png');}
#menu #menu_partenaires:before {content: url('//images.mariouniversalis.fr/designs/original/menu_partenaires.png');}

#menu a, #menu a:visited
{
	color: #b4b4b4;
	text-decoration: none;
}

#menu a:hover
{
	text-decoration: underline;
}

#menu a#remonter
{
	display: block;
	width: 100%;
	height: 100px;
	line-height: 100px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background-image: url('//images.mariouniversalis.fr/designs/original/remonter.png');
	background-position: right top;
	background-repeat: no-repeat;
}

#menu a#remonter:hover
{
	background-position: right bottom;
}

#menu ul
{
	list-style: none;
	padding: 0px;
	text-align: center;
}

#menu ul li
{
	margin-bottom: 6px;
}

#corps a, #corps a:visited
{
	color: #e3e3e3;
	text-decoration: none;
}

#corps a:hover
{
	position: relative;
	text-decoration: underline;
}

#corps h2
{
	text-align: center;
}

#corps h2 a, #corps h2 a:visited
{
	text-decoration: none;
	color: #d9d9d9;
}

#corps h2 a:hover
{
	text-decoration: underline;
}

#corps h2 a:before{content:'>> ';}
#corps h2 a:after{content:' <<';}

#corps
{
	max-width: 805px;
	margin-top:	147px;
	margin-bottom: 100px;
	margin-left: 30px;
	text-align: justify;
	font-family: 'Trebuchet MS', 'Arial';
}

blockquote
{
	text-align: left;
	background-image: url('//images.mariouniversalis.fr/designs/original/conteneur.png');
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 80%;
	border: 1px solid #000;
	margin: auto;
	max-width: 70%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

blockquote p
{
	margin: 0px;
}

blockquote span.auteur_citation
{
	font-weight: bold;
}

blockquote span.auteur_citation:before
{
	content: '_ ';
	font-weight: bold;
}

blockquote#citation_page
{
	position: absolute;
	bottom: 10px;
	right: 165px;
	max-width: 290px;
}

h1:not(.jConfirmTitle):after
{
	content: url('//images.mariouniversalis.fr/designs/original/h1_.png');
	position: absolute;
	top: -5px;
	right: 0px;
}

h1:not(.jConfirmTitle)
{
	font-size: 210%;
	font-family: Suplexmentary;
	text-align: center;
	min-height: 40px;
	margin-left: 80px;
	margin-bottom: 30px;
	position: relative;
	padding: 5px 105px 5px 5px;
	overflow: hidden;
	color: #fff;
	text-shadow: 0 0 5px #000, 0 0 5px #000;
	background-image: url('//images.mariouniversalis.fr/designs/original/h1.png');	
	background-position: center;
	border: 3px solid #000;
	-webkit-border-radius: 20px;
	-webkit-box-shadow: 3px 3px 13px #000;
	-moz-border-radius: 20px;
	-moz-box-shadow: 3px 3px 13px #000;
	border-radius: 20px;
	box-shadow: 3px 3px 13px #000;	
}

#infos_membre
{
	width: 100px;
	height: 138px;
	border-right: 5px solid #300079;
	border-bottom: 5px solid #300079;
	background-image: url('//images.mariouniversalis.fr/designs/original/menu.png');
	text-align: center;
	font-size: 10px;
	line-height: 0px;
	color: #d7d7d7;
	position: absolute;
	left: 0px;
	top: 109px;
}

#infos_membre #avatar_membre
{
	width: 100px;
	height: 100px;
	background-image: url('//images.mariouniversalis.fr/Forum/images/avatars/gallery/Autres/avatar%202.jpg');
	background-position: center;
	background-repeat: no-repeat;
	border-bottom: 5px solid #300079;
}

#infos_membre a, #infos_membre a:visited
{
	color: #b4b4b4;
}

#infos_membre a:hover
{
	font-style: italic;
}

#path
{
	font-size: 80%;
	margin-left: 120px;
	margin-top: -5px;
	padding: 5px;
	padding-left: 50px;
	padding-right: 20px;
	position: relative;
	background-image: url('//images.mariouniversalis.fr/designs/original/conteneur.png');
	border: 1px solid #300079;
	display: inline-block;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#path:before
{
	content: url('//images.mariouniversalis.fr/designs/original/path.png');
	position: absolute;
	top: -28px;
	left: -25px;
}

#ici
{
	text-decoration: underline;
}

#path a, #path a:visited
{
	text-decoration: none;
	color: #300079;
}

#path a:hover
{
	text-decoration: underline;
}

.infos_message
{
	max-width: 500px;
	margin: auto;
	margin-top: 20px;
	padding: 5px;
	position: relative;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.ok
{
	background-color: #a6e8a6;
	color: #0a8b0a;
	font-weight: bold;
}

#corps .ok a
{
	color: #0A8B0A;
	text-decoration: underline;
}

#corps .ok a:visited
{
	color: #0A8B0A;
	text-decoration: underline;
}

.error
{
	background-color: #ffaeae;
	color: #b50909;
	font-weight: bold;
}

.infos_message.ok{border: 3px solid #19c519;}
.infos_message.error{border: 3px solid #fa3434;}

.infos_message.ok:before, .infos_message.error:before
{
	content: url('//images.mariouniversalis.fr/designs/original/message_ok.png');
	position: relative;
	float: left;
	top: -6px;
	left: -16px;
}

.infos_message.error:before{content: url('//images.mariouniversalis.fr/designs/original/message_error.png');}

.fiche_technique
{
	min-height: 300px;
}

.fiche_technique.news
{
	margin-left: 20px;
	margin-right: -50px;
	float: right;
}

table
{
	background-color: #fff;
	border: 3px solid #000;	
	text-align: center;
	width:90%;
	margin: auto;
	table-layout: fixed;
	overflow: hidden;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#corps table a, #corps table a:visited
{
	color: #0e005b;
}

#corps table tfoot a, #corps table tfoot a:visited
{
	color: #e3e3e3;
}

#corps table tfoot a.jPaginate-link-text-active
{
	text-decoration: underline;
	cursor: default;
}

.fiche_technique table
{
	width: 250px;
	float: right;
	margin-right: 80px;
}

table thead, table tfoot, .jTabTabs
{
	text-align: center;
	background-image: url('//images.mariouniversalis.fr/designs/original/h1.png');
	color: #fff;
	text-shadow: 0 0 5px #000, 0 0 5px #000;
	font-size: 17px;
}

table tr th, table tr td
{
	padding: 5px;
	border: 1px solid black;
}

table tbody tr th {
	background-color: #e3e3e3;
}

.fiche_technique p
{
	margin-right: 80px;
	margin-top: 0px;
	float: right;
}

.introduction
{
	width: 85%;
	margin: auto;
	margin-bottom: 10px;
	padding: 15px;
	font-weight: bold;
	line-height: normal;
	background-image: url('//images.mariouniversalis.fr/designs/original/conteneur.png');
	border: 2px solid #000;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

.flag
{
	position: relative;
	top: 5px;
}

.tests_icon
{
	width: 16px;
	height: 16px;
	display: block;
	margin: auto;
	background-image: url('//images.mariouniversalis.fr/designs/original/tests_icons.png');
	background-repeat: no-repeat;
}

.tests_icon.statut1{background-position: right;}
.tests_icon.statut0{background-position: center;}
.tests_icon.statut2{background-position: left;}

#corps span.image_galerie .move_icon,#corps span.image_galerie  .move_icon:hover
{
	position: absolute;
	display: inline-block;
	width: 28px;
	height: 28px;
	left: 0px;
	top: 0px;
	border: 2px solid #000;
	color: #000;
	background-color: #fff;
	padding: 0px;
	display: none;
}

.conteneur_blocs_accueil
{
	display: table;
	margin-bottom: 15px;
}

div.bloc_accueil
{
    border: 2px solid;
    padding: 0px;
    float: left;
    width: 370px;
    margin: 10px;
	-moz-border-radius-topleft: 20px; 
	-webkit-border-top-left-radius: 20px; 
	border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px; 
	-webkit-border-top-right-radius: 20px; 
	border-top-right-radius: 20px;
	-webkit-box-shadow: 3px 3px 13px #000;
	-moz-box-shadow: 3px 3px 13px #000;
	box-shadow: 3px 3px 13px #000;	
}

div.bloc_accueil.sorties
{
	float: none;
	margin: auto;
	margin-top: 20px;
}

div.bloc_accueil h3
{
    margin: 0px;
    padding-left: 20px;
	height: 32px;
	line-height: 32px;
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	background-image: url('//images.mariouniversalis.fr/designs/original/h1.png');	
	background-position: right;
	text-align: center;
	color: #fff;
	text-shadow: 0 0 5px #000, 0 0 5px #000;
}

div.bloc_accueil h3:nth-of-type(1)
{
	text-align: left;
	border-top: 0;
	-moz-border-radius-topleft: 18px; 
	-webkit-border-top-left-radius: 18px; 
	border-top-left-radius: 18px;
	-moz-border-radius-topright: 18px; 
	-webkit-border-top-right-radius: 18px; 
	border-top-right-radius: 18px;
}

div.bloc_accueil ul
{
	padding: 0px;
	margin: 0px;
	width: 100%;
	list-style: none;
}

div.bloc_accueil ul li
{
	height: 32px;
	line-height: 32px;
	background-color: #ece9ff;
	color: #000;
	text-align: left;
	font-size: 13px;
    overflow: hidden;
	position: relative;
}

div.bloc_accueil ul li.avis::after, div.bloc_accueil ul li.tests::after, div.bloc_accueil ul li.new::after
{
	content: "Avis";
	background-color: red;
	color: #f3f3f3;
	background-color: rgba(255, 0, 0, 0.3);
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	position: absolute;
	font-size: 11px;
    width: 65px;
	height: 18px;
	line-height: 18px;
	font-weight: bold;
	right: -8px;
	top: 5px;
    text-align: center;
    -moz-transform: rotate(65deg);
    -webkit-transform: rotate(65deg);
    -o-transform: rotate(65deg);
    -ms-transform: rotate(65deg);
    transform: rotate(65deg);
}

div.bloc_accueil ul li.tests::after
{
	content: "Test";
	background-color: blue;
	background-color: rgba(0, 0, 255, 0.3);
}

div.bloc_accueil ul li.new::after
{
	content: "New!";
}

div.bloc_accueil.top {
    clear: both;
}

div.bloc_accueil.top ul li
{
	font-size: 16px;
}

div.bloc_accueil.top ul li, div.bloc_accueil.sorties ul li
{
	height: 64px;
	line-height: 64px;
}

div.bloc_accueil.sorties ul li
{
	line-height: 32px;
}

div.bloc_accueil ul li span.icon
{
	background-position: center;
	background-repeat: no-repeat;
	display:block;
	width: 182px;
	height: 100%;
	float: right;
}

div.bloc_accueil.sorties ul li a img
{
	opacity: 0.4;
	transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
}

div.bloc_accueil.sorties ul li a img:hover
{
	opacity: 1;
}

div.bloc_accueil.big
{
	width: 80%;
	margin: auto;
	float: none;
}
div.bloc_accueil.trucs
{
	margin-top: 20px;
}

div.bloc_accueil ul li:nth-child(even)
{
	background-color: #e2ddff;
}

div.bloc_accueil ul li:hover
{
	background-color: #ac9ffd;
}

#corps div.bloc_accueil ul li  a, #corps div.bloc_accueil ul li  a:visited
{
	color: inherit;
	text-decoration: none;
	display: block;
	height: 100%;
	padding-left: 10px;
}

.trucs.big.bloc_accueil .li_semaine_musique
{
	text-align: center;
	height: 75px;
	line-height: 20px;
}

.trucs.big.bloc_accueil .li_semaine_image,.trucs.big.bloc_accueil .li_semaine_test{height: 100px; line-height: 100px;}
.trucs.big.bloc_accueil .li_semaine_image .icon{background-size: contain;}

/* Lien titres */
#corps h3.link
{
	width: 530px;
	height: 59px;
	margin: auto;
	margin-top: 3px;
	margin-bottom: 13px;
	background-image: url('//images.mariouniversalis.fr/designs/original/h3.png');
	font-family: Suplexmentary;
	background-repeat: no-repeat;
	padding: 0;
	text-align: center;
	font-size: 180%;
	border: 2px solid #000;
	position: relative;
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 7px #000;
	-moz-box-shadow: 2px 2px 7px #000;
	box-shadow: 2px 2px 7px #000;	
}

#corps h3.link a, #corps h3.link a:visited
{
	display: block;
	height: 100%;
	line-height: 59px;
	color: #000;
	text-decoration: none;
}

#corps h3.link a:hover
{
	text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
}

#corps h3.link a:before
{
	height: 59px;
	background-image: url('//images.mariouniversalis.fr/designs/original/h3_.png');
	content: '';
	position: absolute;
	top: 0;
	left: 30px;
}

#corps h3.link.admin a:before{width: 55px; background-position: 0 0;}
#corps h3.link.admin:hover a:before{background-position: 0 -59px;}
#corps h3.link.tests a:before{width: 95px; background-position: -55px 0;}
#corps h3.link.tests:hover a:before{background-position: -55px -59px;}
#corps h3.link.soluces a:before{width: 70px; background-position: -150px 0;}
#corps h3.link.soluces:hover a:before{background-position: -150px -59px;}
#corps h3.link.astuces a:before{width: 60px; background-position: -220px 0;}
#corps h3.link.astuces:hover a:before{background-position: -220px -59px;}
#corps h3.link.public a:before{width: 59px; background-position: -280px 0;}
#corps h3.link.public:hover a:before{background-position: -280px -59px;}
#corps h3.link.avis a:before{width: 57px; background-position: -339px 0;}
#corps h3.link.avis:hover a:before{background-position: -339px -59px;}
#corps h3.link.figurines a:before{width: 95px; background-position: -396px 0;}
#corps h3.link.figurines:hover a:before{background-position: -396px -59px;}
#corps h3.link.boutique a:before{width: 97px; background-position: -490px 0;}
#corps h3.link.boutique:hover a:before{background-position: -490px -59px;}
#corps h3.link.cards a:before{width: 67px; background-position: -588px 0;}
#corps h3.link.cards:hover a:before{background-position: -588px -59px;}
#corps h3.link.banniere a:before{width: 80px; background-position: -655px 0;}
#corps h3.link.banniere:hover a:before{background-position: -655px -59px;}

/* Zone membre */
#profil_membre_individuel #divAvatar
{
	height: 100%;
	max-width: 340px;
	margin: auto;
}

#profil_membre_individuel #divAvatar #imgAvatar
{
	max-height: 340px;
	max-width: 340px;
}

/*Onglets*/
#tabsContainer
{
	width: 90%;
	margin: auto;
	margin-top: 20px;
	border-top: 3px solid #000;
	position: relative;
	z-index: 10;
	padding: 10px;
}
			
.jTabTabs
{
	border: 3px solid #000;
	display: inline-block;
	position: absolute;
	cursor: pointer;
	z-index: 20;
	height: 20px;
	line-height: 20px;
	top: -30px;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
	margin-right: 5px;
	-moz-border-radius-topleft: 15px; 
	-webkit-border-top-left-radius: 15px; 
	border-top-left-radius: 15px;
	-moz-border-radius-topright: 15px; 
	-webkit-border-top-right-radius: 15px; 
	border-top-right-radius: 15px;
}
			
.jTabTabs.active
{
	top: -36px;
	height: 26px;
	background-position: left center;
}		

[itemprop].hidden {
    display: none;
}

span.like_button {
    display: block;
    cursor: pointer;
    width: 32px;
    height: 19px;
    margin: auto;
    background-image: url('//images.mariouniversalis.fr/designs/original/like_buttons.png');
    background-position: top;
    opacity: 0.5;
}

span.like_button.dislike {
    background-position: bottom;
}

span.like_button:hover {
    opacity: 1;
}

/* Graphs */

.marks_graph tr.graph_container {
    height: 150px;
}

.marks_graph tr.graph_container td.cell_bar {
    height: 150px;
    padding: 0;
    padding-top: 15px;
    border-left: 0;
    border-right: 0;
}

.marks_graph tr.graph_container td.cell_bar div.bar_container {
    position: relative;
    cursor: pointer;
    width: 100%;
    height: 100%;
}

.marks_graph tr.graph_container td.cell_bar div.bar_container:hover {
    background-color: #f3f3f3;
}

.marks_graph tr.graph_container td.cell_bar div.bar_container div.graph_bar {
    width: 53px;
    position: absolute;
    margin: 0px;
    padding: 0px;
    bottom: 0;
    left: 4px;
    background-color: #57a2df;
    border-right: 4px solid #247ac0;
    
}

.marks_graph tr.graph_container td.cell_bar div.bar_container:hover div.graph_bar {
    background-color: #dfd157;
    border-right-color: #c0b124;
}

.marks_graph tr.graph_container td.cell_bar div.bar_container div.graph_bar span.total {
    display: block;
    font-size: 12px;
    position: relative;
    top: -15px;
    color: #333;
}

/* Rating system */
div.rating_container {
    width: 340px;
    margin: auto;
}

div.rating_container span {
    display: block;
    float: left;
    width: 34px;
    height: 32px;
    background-image: url('//images.mariouniversalis.fr/designs/original/rating.png');
    background-position: top;
    cursor: pointer;
}

div.rating_container span.hover {
    background-position: center;
}

div.rating_container span.active {
    background-position: bottom;
}

.add_button {
	font-weight: bold;
	float: right;
	width: 24px;
	height: 24px;
	line-height: 24px;
	padding: 0;
	font-size: 20px;
	text-align: center;
	cursor: pointer;
	border-radius: 3px;
}

iframe.twitter-share-button {
	margin-left: 20px;
}